<xml>
  <items>
	<plugin>
		<title>Action</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjpt2taC9BFJvmGznE9_iGX/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Action.png</thumbnail>
	</plugin>
	<plugin>
		<title>Animation</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEioc490YBVA6aEDpKMAHZOm/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Animation.png</thumbnail>
	</plugin>
    <plugin>
		<title>Anime</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjtMCw1r0d_nKkvakIUP9yT/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Anime.png</thumbnail>
	</plugin>
		<plugin>
		<title>Drama</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEiMFmC27Ex838Smr0LtJ3b6/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Drama.png</thumbnail>
	</plugin>
	<plugin>
		<title>Horror</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgla_5rFYRv3LFUJu8sKfw0/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Horror.png</thumbnail>
	</plugin>
		<plugin>
		<title>Science Fiction</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgBwjkvQJLiQFXq1y6yjmte/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/ScienceFiction.png</thumbnail>
	</plugin>
  </items>
</xml>